user: "yifan.wang"
grid_dn: null
submit_hostname: "condor4.atlas.local"
root_wf_uuid: "9d8763d1-93ac-43d9-99ba-824c3cd67bdd"
wf_uuid: "9d8763d1-93ac-43d9-99ba-824c3cd67bdd"
dax: "/work/yifan.wang/ringdown/t4-220/4ogc/o3bringdown_output/o3bringdown.dax"
dax_label: "o3bringdown.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "o3bringdown.dax-0"
timestamp: "20211119T034417+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.0FCCwihXqf"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.0FCCwihXqf/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --output-sites local --sites local,condorpool_shared --staging-site local=local,condorpool_shared=condorpool_shared --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.0FCCwihXqf --submit --forward nogrid o3bringdown.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.7593805043796853309.properties"
condor_log: "o3bringdown.dax-0.log"
dag: "o3bringdown.dax-0.dag"
type: "dag"
notify: "o3bringdown.dax-0.notify"